Comment 22 for bug 1655906

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package docker.io - 1.12.6-0ubuntu1~16.04.1

---------------
docker.io (1.12.6-0ubuntu1~16.04.1) xenial; urgency=medium

  * Backport to Xenial. (LP: #1655906)
  * d/control: Remove version from Build-Depends on dh-golang, only
    required in Debian.
  * Install the service file with .install again, fixing service activation
    on install.

 -- Michael Hudson-Doyle <email address hidden> Mon, 30 Jan 2017 12:01:03 +1300